Strophe 0.13 XMPP client library

Data Fields
hash_iterator_t Struct Reference

hash key iterator functions More...

## Data Fields
unsigned int | ref
hash_t * | table
hashentry_t * | entry
int | index

## Detailed Description

hash key iterator functions

## Field Documentation

## ◆ ref

unsigned int hash_iterator_t::ref

## ◆ table

hash_t* hash_iterator_t::table

## ◆ entry

hashentry_t* hash_iterator_t::entry

## ◆ index

int hash_iterator_t::index

The documentation for this struct was generated from the following file:

- hash.c